build-host: gloin
commit: cod/mainline/v5.9.8
commit-hash: 77288b3c6f58954a276b73766ccecda40b3241c5
commit-label: v5.9.8
commit-time: 1605039377
commit-title: Linux 5.9.8
end-time: 1605044333
overall: failed
series: groovy
start-time: 1605044074
tests:
  amd64/build: {arch: amd64, build-arch: amd64, build-host: sita, commit-hash: 77288b3c6f58954a276b73766ccecda40b3241c5,
    end-time: 1605056907, name: amd64/build, path: amd64, series: groovy, start-time: 1605055826,
    status: succeeded, status-rc: 0, test: build}
  amd64/self-tests: {arch: amd64, build-arch: amd64, build-host: sita, commit-hash: 77288b3c6f58954a276b73766ccecda40b3241c5,
    end-time: 1605056926, name: amd64/self-tests, path: amd64/self-tests, series: groovy,
    start-time: 1605056907, status: failed, status-rc: 2, test: self-tests}
  arm64/build: {arch: arm64, build-arch: amd64, build-host: kathleen, commit-hash: 77288b3c6f58954a276b73766ccecda40b3241c5,
    end-time: 1605056741, name: arm64/build, path: arm64, series: groovy, start-time: 1605055848,
    status: succeeded, status-rc: 0, test: build}
  armhf/build: {arch: armhf, build-arch: amd64, build-host: gloin, commit-hash: 77288b3c6f58954a276b73766ccecda40b3241c5,
    end-time: 1605057255, name: armhf/build, path: armhf, series: groovy, start-time: 1605056728,
    status: failed, status-rc: 2, test: build}
  i386/build: {arch: i386, build-arch: i386, build-host: kathleen, commit-hash: 77288b3c6f58954a276b73766ccecda40b3241c5,
    end-time: 1605056948, name: i386/build, path: i386, series: groovy, start-time: 1605056815,
    status: failed, status-rc: 2, test: build}
  i386/self-tests: {arch: i386, build-arch: i386, build-host: kathleen, commit-hash: 77288b3c6f58954a276b73766ccecda40b3241c5,
    end-time: 1605056957, name: i386/self-tests, path: i386/self-tests, series: groovy,
    start-time: 1605056948, status: failed, status-rc: 2, test: self-tests}
  ppc64el/build: {arch: ppc64el, build-arch: amd64, build-host: sita, commit-hash: 77288b3c6f58954a276b73766ccecda40b3241c5,
    end-time: 1605057428, name: ppc64el/build, path: ppc64el, series: groovy, start-time: 1605056982,
    status: succeeded, status-rc: 0, test: build}
  s390x: {path: s390x, status: missing}
testsets: [amd64, arm64, armhf, i386, ppc64el, s390x]

